<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bg"
    android:orientation="vertical">

    <include layout="@layout/include_title" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="12dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="12dp"
        android:background="@drawable/drawable_gray_stroke_radius_10"
        android:orientation="vertical"
        android:padding="12dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:text="基本信息"
            android:textColor="@color/text_black_333"
            android:textSize="@dimen/textSize_18"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="请拍摄身份证或上传身份证照片自动填写信息 请用本人手机填报"
            android:textColor="@color/text_black_666"
            android:textSize="@dimen/textSize_16" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="姓名"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <TextView
                android:id="@+id/name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="80dp"
                android:hint="请拍摄身份证或上传身份证照片"
                android:text=""
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />
        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="性别"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <TextView
                android:id="@+id/sex"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="80dp"
                android:text=""
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />
        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="民族"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <TextView
                android:id="@+id/national"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="80dp"
                android:text=""
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />
        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="35dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="身份证号"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />

            <TextView
                android:id="@+id/idcard"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="80dp"
                android:text=""
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_14" />
        </RelativeLayout>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/separated" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:orientation="horizontal">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="110dp"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/positive"
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:layout_marginTop="10dp"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/icon_idcard_positive" />

                <ImageView
                    android:id="@+id/positive_close"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_alignParentRight="true"
                    android:src="@mipmap/icon_idcard_close"
                    android:visibility="gone" />
                />
            </RelativeLayout>

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="110dp"
                android:layout_marginLeft="12dp"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/reverse"
                    android:layout_width="match_parent"
                    android:layout_height="100dp"
                    android:layout_marginTop="10dp"
                    android:scaleType="centerCrop"
                    android:src="@mipmap/icon_idcard_reverse" />

                <ImageView
                    android:id="@+id/reverse_close"
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_alignParentRight="true"
                    android:src="@mipmap/icon_idcard_close"
                    android:visibility="gone" />
                />
            </RelativeLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1"
                android:background="@color/separated" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="10dp"
                android:text="拍照示例"
                android:textColor="@color/text_black_333"
                android:textSize="@dimen/textSize_16" />

            <TextView
                android:layout_width="0dp"
                android:layout_height="1dp"
                android:layout_weight="1"
                android:background="@color/separated" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="66dp"
                    android:layout_marginTop="10dp"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/icon_idcard_01" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:text="标准"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="66dp"
                    android:layout_marginTop="10dp"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/icon_idcard_02" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:text="缺失"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="66dp"
                    android:layout_marginTop="10dp"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/icon_idcard_03" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:text="模糊"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center_horizontal"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="match_parent"
                    android:layout_height="66dp"
                    android:layout_marginTop="10dp"
                    android:scaleType="fitCenter"
                    android:src="@mipmap/icon_idcard_04" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:text="过曝"
                    android:textColor="@color/text_black_333"
                    android:textSize="@dimen/textSize_14" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/next"
        android:layout_width="140dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:layout_marginTop="16dp"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/drawable_red_radius_10"
        android:textSize="@dimen/textSize_16"
        android:text="下一步"
        android:textColor="@color/white"
        />
</LinearLayout>